file(REMOVE_RECURSE
  "CMakeFiles/pldoc2tex_state"
  "SWI-Prolog-8.0.2.aux"
  "SWI-Prolog-8.0.2.blg"
  "SWI-Prolog-8.0.2.idx"
  "SWI-Prolog-8.0.2.ilg"
  "SWI-Prolog-8.0.2.ind"
  "SWI-Prolog-8.0.2.log"
  "SWI-Prolog-8.0.2.out"
  "SWI-Prolog-8.0.2.toc"
  "attvar.aux"
  "bit64.aux"
  "builtin.aux"
  "chr.aux"
  "dialect.aux"
  "engines.aux"
  "extensions.aux"
  "foreign.aux"
  "glossary.aux"
  "hack.aux"
  "ide.aux"
  "intro.aux"
  "license.aux"
  "module.aux"
  "overview.aux"
  "pldoc2tex"
  "profile.aux"
  "runtime.aux"
  "summary.aux"
  "tabling.aux"
  "threads.aux"
  "xpce.aux"
  "xref.aux"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/pldoc2tex_state.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
